classification
Title: PEP 431 implementation
Type: enhancement Stage: resolved
Components: Library (Lib) Versions: Python 3.5
process
Status: closed Resolution: postponed
Dependencies: Superseder:
Assigned To: berker.peksag Nosy List: barry, berker.peksag, lregebro, pitrou, strombrg
Priority: normal Keywords:

Created on 2015-02-05 08:24 by berker.peksag, last changed 2016-04-09 03:15 by berker.peksag. This issue is now closed.

Messages (4)
msg235423 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2015-02-05 08:24
I have an outdated and WIP patch to implement PEP 431 on GitHub: https://github.com/berkerpeksag/cpython Hopefully, I will complete my work before beta 1.
msg235441 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2015-02-05 18:32
That would be great!
msg238239 - (view) Author: Lennart Regebro (lregebro) Date: 2015-03-16 21:00
FYI me and Berker started over here: https://bitbucket.org/regebro/cpython
msg263058 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2016-04-09 03:15
Closing this since the PEP has been withdrawn. See https://www.python.org/dev/peps/pep-0431/#withdrawal for details.
History
Date User Action Args
2016-04-09 03:15:35berker.peksagsetstatus: open -> closed
resolution: postponed
messages: + msg263058

stage: needs patch -> resolved
2015-03-16 21:00:03lregebrosetmessages: + msg238239
2015-03-16 20:39:08strombrgsetnosy: + strombrg
2015-02-08 15:56:01berker.peksagsetnosy: + lregebro
2015-02-05 18:32:03pitrousetnosy: + barry, pitrou
messages: + msg235441
2015-02-05 08:24:45berker.peksagcreate